# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Fri Feb  9 23:49:43 UTC 2018
pkgname = ceph
pkgver = 12.2.1-1
pkgdesc = Distributed, fault-tolerant storage platform delivering object, block, and file system
url = http://ceph.com/
screenshot = 
builddate = 1518220183
packager = AlmAck <almack@chakralinux.org>
size = 373273600
arch = x86_64
gitrepo = desktop
gitfolder = ceph
license = GPL
depend = boost-libs
depend = curl
depend = expat
depend = fcgi
depend = fuse2
depend = gperftools
depend = keyutils
depend = leveldb
depend = libaio
depend = libatomic_ops
depend = libedit
depend = systemd
depend = util-linux
depend = ncurses
depend = nss
depend = python2
depend = snappy
depend = python2-cython
depend = python2-prettytable
depend = python2-pyopenssl
depend = python2-setuptools
depend = yasm
optdepend = xfsprogs: support xfs backend
optdepend = python2-sphinx
makedepend = boost
makedepend = xfsprogs
makedepend = python2-sphinx
makedepend = cmake
makedepend = gcc-libs
makedepend = gperf
makedepend = gperftools
checkdepend = python2-pip
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
